# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = liburcu
pkgbase = liburcu
xdata = pkgtype=pkg
pkgver = 0.14.1-1
pkgdesc = LGPLv2.1 userspace RCU (read-copy-update) library
url = https://lttng.org/urcu
builddate = 1726269718
packager = Tuxcore <dev@tuxcore.org>
size = 834576
arch = x86_64
license = LGPL2.1
depend = glibc
